Search:

Type: Posts; User: tejasd; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    3
    Views
    1,084

    [ubuntu] Re: ImageMagick Imstallation error

    Thanks for your reply...

    I have successfully installed the ImageMagick 6.5.1-0.
    But I am still getting the error like
    "/usr/lib/ruby/1.8/i486-linux/RMagick2.so: This installation of RMagick...
  2. Replies
    3
    Views
    1,084

    [ubuntu] ImageMagick Imstallation error

    Hi all..
    I am getting error like
    "/usr/lib/ruby/1.8/i486-linux/RMagick2.so: This installation of RMagick was configured with ImageMagick 6.5.1 but ImageMagick 6.5.8-10 is in use. (RuntimeError)
    "...
Results 1 to 2 of 2